local fn = _gn(0x972BC203BBC4C4D5)
--- NETWORK_ACCESS_TUNABLE_FLOAT_HASH
function Global.NetworkAccessTunableFloatHash(tunableContext, tunableName, value)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), _fi(value) --[[ may be optional ]], _r)
end
